@media (max-width: 320px) {
    .btn-addtocart {
        font-size: 13px !important;
        padding: 7px 9px !important;
    }

    .product--description {
        margin: 0px !important;
    }

    .img-product-responsive {
        height: 253px !important;
    }

    .btn {
        padding: 3px 10px !important;
    }

    .send-from {
        position: absolute;
        top: 114px;
        right: -4px;
    }

    .orginal-logo-responsive {
        position: absolute !important;
        top: 49px !important;
        left: -12px !important;
    }

    .off-list-btn {
        width: 196px;
    }

    .off-list-btn {
        right: 45px !important;
        top: 193px !important;
    }

    .add-list-btn-responsive {
        left: 74px !important;
        top: 150px !important;
    }

    .shild {
        position: absolute;
        left: 31px !important;
    }

    .deliver-box-responsive {
        left: 103px !important;
        top: 53px !important;
    }

    ._product-box_discount {
        top: 276px !important;
        right: -56px !important;
        height: 18px !important;
        font-size: 13px !important;
        width: 25% !important;
    }

    .cart_total {
        color: #ffffff;
        margin: 0;
        padding: 11px 0px;
        font-weight: 600;
        text-align: right;
        margin-right: 52px !important;
    }

    .cart_buttons {
        padding: 10px 5px !important;
    }

    .cart_list li {
        border-bottom: 1px solid #3f3f3f;
        padding: 2px 0px 64px 0px;
        width: 100%;
    }

    .cart_quantity {
        display: table;
        margin-top: 5px;
        font-weight: 500;
        position: absolute;
        left: 3px;
        top: 35px;
    }

    .cart_list a {
        font-size: 14px;
        vertical-align: top;
        padding: 0 !important;
        text-transform: capitalize;
        font-weight: 600;
        position: absolute;
        left: 5px;
        top: 13px;
    }

    .cart_list img {
        border: 1px solid #ddd;
        background-color: #ffffff;
        margin-right: 10px;
        max-width: 80px;
        position: absolute;
        left: 276px;
    }
}

@media (max-width: 375px) {
    .orginal-logo-responsive {
        position: absolute !important;
        top: 59px !important;
        right: 150px !important;
    }

    .cart_total {
        color: #ffffff;
        padding: 11px 0px;
        font-weight: 600;
        text-align: right;
        padding-right: 56px !important;
    }

    .cart_list li {
        border-bottom: 1px solid #3f3f3f;
        padding: 15px;
        width: 100%;
        padding-left: 2px;
        padding-right: 67px;
    }
}

@media (min-width: 576px) {}

@media (max-width: 576px) {
    .cart_box {
        width: 425px !important;
    }

    .slider {
        padding-left: 15px !important;
    }

    .group-slider-box {
        padding-right: 15px !important;
    }

    .shop_banner2 {
        height: 250px !important;
    }

    .carousel-item img {
        height: 180px !important;
    }

    .heading_s33::after {
        content: '';
        width: 77% !important;
    }

    .carousel,
    .shop_banner2 {
        margin-bottom: .7em !important;
    }

    .product_box {

        width: 80%;
    }

    .responsive-mobile {
        display: flex;
        justify-content: center;
    }

    .responsive-mobile-banner {
        display: contents;
    }

    .categoty-boxs {
        padding-left: 15px !important;
    }

    .category-menu-items {
        display: none
    }

    .price-responsive {
        position: absolute;
        top: 78px;
    }

    .orginal-logo-responsive {
        position: absolute !important;
        top: 59px !important;
        right: 184px;
    }

    .img-delivery-responsive {
        width: 30px !important;
        height: 30px !;

    }

    .sale-list-responsive {
        font-size: 11px !important;
    }

    .mdi-sale {
        font-size: 21px !important;
    }

    .sale-list-btn {
        width: 50px !important;
        height: 19px !important;
        font-size: 10px !important;
    }

    .sales-list-btn {
        height: 25px !important;
        width: 196px !important;
        padding: 3px !important;
    }

    .add-list-btn-responsive {
        left: 136px;
        top: 144px;
    }

    .off-list-btn {
        right: 84px;
        top: 193px;
    }



    .card-header {
        height: 191px !important;
    }

    .deliver-box-responsive {
        position: absolute;
        top: 52px;
        left: 34px;
    }

    .product_img_box {
        width: 90%;
        margin-right: 18px;
    }

    .img-product-responsive {
        height: 328px;
    }

    .off-list-btn {
        width: 197px !important;
    }

    .customer-list-child {
        font-size: 16px;
    }

    .customer-list-child {
        font-size: 15px;
    }

    .card-header {
        height: 228px !important;
    }

    .off-list-btn {
        right: 73px !important;
        top: 193px !important;
    }

    .add-list-btn-responsive {
        left: 97px !important;
        top: 144px !important;
    }

    .orginal-logo-responsive {
        position: absolute !important;
        top: 59px !important;
        right: 172px;
    }

    .banner-top-responsive div:first-child {
        padding-left: 5px;
        padding-right: 25px;
        /* height: 150px !important; */
    }

    .banner-top-responsive div:last-child {
        padding-right: 5px;
        padding-left: 25px;
        /* height: 150px !important; */
    }

    ._product-box_discount {
        position: absolute;
        left: 0;
        top: 341px;
        right: -50px !important;
        margin: 0 auto;
        width: 26% !important;
        height: 15px !important;
        font-size: 13px !important;
    }

}

@media (min-width: 768px) and (max-width: 992px) {
    .banner-top-responsive {
        margin-top: 8px !important;
    }

    .banner-top-responsive div:first-child {
        padding-left: 5px;
        padding-right: 25px;
    }

    .banner-top-responsive div:last-child {
        padding-right: 5px;
        padding-left: 10px;

    }

    .shop_banner2.el_banner1 {
        height: 100% !important;
    }

    .shop_banner2.el_banner2 {
        margin-bottom: 0 !important;
        height: 100% !important;
    }
}

@media (min-width: 768px) {

    .shop_banner2 {
        height: 139px !important;
    }

    .category-box {
        font-size: 12px;
    }

}

@media (max-width: 768px) {

    .navbar-nav li {
        text-align: right !important;
    }

    .customer-list-child {
        font-size: 12px;
    }

    .add-list-btn-responsive {
        position: absolute;
        left: 89px;
        top: 85px;
    }

    .card-header {
        height: 130px;
    }

    .off-list-btn {
        position: absolute;
        right: 87px;
        top: 94px;
    }

    .img-delivery-responsive {
        width: 30px;
        height: 30px;
    }

    .img-product-responsive {
        height: 350px;
    }

    .small-img-product-responsive {
        height: auto;
    }

    .owl-carousel .owl-item img {
        height: 190px;
    }

    ._product-box_discount {
        top: 276px !important;
        right: 37px;
        height: 23px;
        font-size: 17px;

    }

}

@media (min-width: 823px) {
    .categories_wrap.desktop:hover .menu-items {
        width: 795px !important;
    }
}

@media (min-width: 960px) {
    .categories_wrap.desktop:hover .menu-items {
        width: 930px !important;
    }
}

@media (min-width: 992px) {
    .categories_wrap.desktop:hover .menu-items {
        width: 1123px !important;
    }

}

@media (max-width: 992px) {

    /* Menu */
    .menu-items {
        display: none;
        right: 0 !important;
        top: 0 !important;
        position: fixed !important;
        height: 100% !important;
        width: 250px !important;
        overflow-y: scroll;
        padding: 10px !important;
    }

    .menu-items>ul {
        border: none !important;
        width: 100% !important;
    }

    /* .menu-items>ul>li.submenu>a::after {
        content: "\F035D";
        font: normal normal normal 24px/1 "Material Design Icons";
        position: absolute;
        left: 10px;
        font-size: 20px;
    } */

    .group-list.active .megamenu {
        position: static !important;
        right: 0 !important;
        height: auto !important;
        padding: 0 !important;
        width: auto !important;
        margin-top: 10px !important;
        margin-right: 10px !important;
    }

    .group-list>a {
        font-size: 14px !important;
    }

    .megamenu>li>a {
        font-size: 13px !important;
    }

    /* Menu */
    .categories_btn span {
        display: none !important;
    }

    .categories_btn {
        width: auto !important;
    }

    .owl-carousel .owl-item img {
        height: 190px !important;
    }

    ._product-box_discount {
        top: 276px;
        right: 37px;
        height: 23px;
        font-size: 17px;
    }

    .owl-item {
        width: 200px;

    }

    .newsletter_text::before {
        font-size: 50px !important;
    }

    .h3,
    h3 {
        font-size: 14px !important;
    }

    .section.small_pb,
    .footer_top.small_pb {
        padding-bottom: 6px !important;
    }

    .section.small_pt,
    .footer_top.small_pt {
        padding-top: 5px !important;
    }

    p {
        line-height: 23px !important;
    }

    .with-img-responsive {
        height: 293px;
    }

    .green-section {
        height: 395px;
    }

    .red-section {
        height: 395px;
    }

    .text-sale-responsive {
        padding-top: 10px;
    }

    .more-product {
        height: 349px !important;
    }
}

@media (min-width: 1024px) {

    .menu-title {
        font-size: 14px !important;
    }

    .child-lists li {
        font-size: 12px !important;
    }

    /* Menu */

    .carousel-item img {
        height: 500px !important;
    }

    .shop_banner2 {
        height: 244px !important;
        margin-bottom: 0 !important;
    }

    .categories_wrap.desktop:hover .menu-items {
        width: 995px !important;
    }

    .btn-fill-out {
        height: 50px;
        font-size: 14px;
    }

    .sales-list-btn {
        width: 190px;
        height: 28px !important;
    }

    .customer-list-child {
        font-size: 12px;
    }

    .btn i {
        font-size: 20px !important;
    }

    .sale-list-responsive {
        font-size: 10px !important;
    }

    .sale-list-btn {
        background-color: #1B5E20 !important;
        width: 47px !important;
        height: 19px !important;
        color: white !important;
        padding-right: 3px !important;
        border-radius: 23px !important;
        font-size: 10px !important;
    }

    .img-delivery-responsive {
        width: 35px !important;
        height: 35px !important;
    }

    .delivery-text-responsive {
        font-size: 12px !important;
    }

    .timer {
        width: 106% !important;
    }

    .off-list-btn {
        width: 190px;
    }
}

@media (min-width: 1097px) {
    .categories_wrap.desktop:hover .menu-items{
        width: 1070px !important;
    }
}

@media (min-width: 1152px) {
    .categories_wrap.desktop:hover .menu-items {
        width: 1123px !important;
    }
}

@media (min-width: 1200px) {
    .categories_wrap.desktop:hover .menu-items {
        width: 1250px !important;
    }
}

@media (min-width: 1440px) {
    .categories_wrap.desktop:hover .menu-items {
        width: 1412px !important;
    }
}

@media (min-width: 1600px) {
    .categories_wrap.desktop:hover .menu-items {
        width: 1570px !important;
    }
}